<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<data>        
    <xpath expr="/tree/field[@name=&quot;patient&quot;]" position="replace">
        <field name="patient" icon="identified_sisa_icon"/>
    </xpath>
</data>
